#main {
	max-width: 1000px;
	width: 90%;
	margin: 150px auto 0;
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
	#main {
		margin: 100px auto 0;
	}
}
/* --------------------------------------------------- */
#sec01 {
	margin-bottom: 60px;
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
	#sec01 {
        margin-bottom: 40px;
    }
}
/* --------------------------------------------------- */
#sec02 {
}
#sec02 .calendar-mark {
	margin-bottom: 50px;
}
#sec02 .calendar-mark li {
	display: flex;
	justify-content: flex-start;
	line-height: 30px;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: #777 1px dotted;
}
#sec02 .calendar-mark li h6 {
	width: 230px;
	display: table;
}
#sec02 .calendar-mark li h6 strong {
	display: table-cell;
	vertical-align: middle;
	font-size: 1.1em;
	font-weight: 500;
	padding-left: 10px;
}
#sec02 .calendar-mark li:nth-child(1) h6 {
	color: #C7070E;
}
#sec02 .calendar-mark li:nth-child(2) h6 {
	color: #E4A11E;
}
#sec02 .calendar-mark li:nth-child(3) h6 {
	color: #4DA750;
}
#sec02 .calendar-mark li:nth-child(4) h6 {
	color: #6A86B8;
}
#sec02 .calendar-mark li h6 span.circle {
	display: table-cell;
	width: 30px;
	height: 30px;
	border-radius: 50%;
}
#sec02 .calendar-mark li h6 span.color1 {
	background-color: #C7070E;
}
#sec02 .calendar-mark li h6 span.color2 {
	background-color: #E4A11E;
}
#sec02 .calendar-mark li h6 span.color3 {
	background-color: #4DA750;
}
#sec02 .calendar-mark li h6 span.color4 {
	background-color: #6A86B8;
}
#sec02 .calendar-mark li .time {
}
#sec02 .ttl1 {
	color: #A12328;
	font-size: 1.1em;
	font-weight: 600;
	margin-bottom: 15px;
}
#sec02 .ttl2 {
	color: #A12328;
	font-size: 1.1em;
	font-weight: 600;
	text-align: center;
	background-color: #EFEFEF;
	max-width: 600px;
	width: 100%;
	margin: 0 auto 15px;
	padding: 10px 0;
}
#sec02 p {
	margin-bottom: 60px;
}
#sec02 .cap-list {
	max-width: 600px;
	width: 100%;
	margin: 0 auto 15px;
}
#sec02 .cap-list li {
	font-size: .9em;
	line-height: 1.7em;
	margin-bottom: 10px;
	padding-left:1em;
	text-indent:-1em;
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 750px) {
	#sec02 .calendar-mark li {
        display: block;
		line-height: 20px;
    }
    #sec02 .calendar-mark li h6 {
        width: 100%;
    }
	#sec02 .calendar-mark li h6 span.circle {
        display: table-cell;
        width: 20px;
        height: 20px;
    }
	#sec02 .calendar-mark li .time {
		display: block;
		line-height: 1.4em;
		font-size: .9em;
		margin-top: 3px;
		margin-left: 40px;
	}
	#sec02 p {
        margin-bottom: 30px;
    }
}
/* --------------------------------------------------- */

/* --------------------------------------------------- */


